OpenVDB 13.0.0

Loading...
Searching...
No Matches
LLVMType< codegen::String > Struct Reference

`#include <openvdb_ax/codegen/Types.h>`

## Static Public Member Functions
static llvm::StructType * | get (llvm::LLVMContext &C)
static llvm::Constant * | get (llvm::LLVMContext &C, const codegen::String *const string)

## Static Public Attributes
static const bool | CXXUTypeIsNativeType = true

## Member Function Documentation

## ◆ get() [1/2]

llvm::StructType * get | ( | llvm::LLVMContext & | C | ) |
| inline static

## ◆ get() [2/2]

llvm::Constant * get | ( | llvm::LLVMContext & | C,
|  | const codegen::String *const | string )
| inline static

## Member Data Documentation

## ◆ CXXUTypeIsNativeType

const bool CXXUTypeIsNativeType = true
| static